/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.grecaptcha-badge {
    display: none !important;
}

/* HEADER */

span.w-nav-title {
	padding: 0.37rem 0.93rem;
	border: 1px solid transparent;
	border-radius: 2.5rem;
	transition: border 0.2s;
}
span.w-nav-title:hover {
	border-color: var(--color-header-middle-text-hover);
}
.w-nav-item.level_1.current-menu-item > a:not(.w-btn) {
	color: var(--color-header-middle-text) !important;
}

/* GENERAL */

h2 strong {
	font-weight: 400 !important;
	color: var(--color-content-secondary);
}
.color_alternate h2 strong {
	color: var(--color-alt-content-primary);
}

.pretitle .w-text-value {
	padding-left: 40px;
	position: relative;
}
.pretitle .w-text-value:before {
	content: '';
	width: 30px;
	height: 6px;
	display: block;
	background: var(--color-content-secondary);
	position: absolute;
	top: 0.6rem;
	left: 0;
}

.wpb_text_column ul {
	list-style-type: none;
}
.wpb_text_column li {
	margin: 0 0 1rem;
	position: relative;
}
.wpb_text_column li:before {
	content: '';
	width: 30px;
	height: 1px;
	display: block;
	background: currentColor;
	position: absolute;
	top: 1.05rem;
	left: -2.5rem;
}

.w-video-h {
	min-height: 100%;
}

.mfp-bottom-bar {
	display: none !important;
}

.owl-carousel.navstyle_circle > .owl-nav button, .owl-carousel.navstyle_square > .owl-nav button {
	text-shadow: none;
	color: currentColor;
	border: 1px solid currentColor;
}
.color_alternate .owl-carousel.navstyle_circle > .owl-nav button, .color_alternate .owl-carousel.navstyle_square > .owl-nav button {
	color: #ffffff;
	border: 1px solid #ffffff;
}
.no-touch .owl-carousel.navstyle_circle > .owl-nav button:hover {
	background: var(--color-content-secondary);
	border: 1px solid var(--color-content-secondary);
}

.iconbox.w-iconbox {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.iconbox.w-iconbox.style_circle .w-iconbox-icon, .iconbox.w-iconbox.style_outlined .w-iconbox-icon {
	line-height: 87px;
	height: 87px;
	width: 87px;
	margin-bottom: 1rem;
  	box-shadow: none;
	border: 2px solid currentColor;
	transition: background .2s,color .2s,border .2s;
}
.iconbox.w-iconbox.color_primary:hover .w-iconbox-icon {
	background: var(--color-content-primary);
	color: #ffffff !important;
	border: 2px solid currentColor var(--color-content-primary);
}
.iconbox.w-iconbox.color_primary:hover .w-iconbox-icon path {
	fill: #ffffff !important;
}



/************************************************************************************
smaller than 768px
*************************************************************************************/
@media only screen and (max-width: 768px) {
	
	form .col-xs-3,
	form .col-xs-4,
	form .col-xs-5,
	form .col-xs-6,
	form .col-xs-7 {
		width: 100%;
	}
	
	.iconbox.w-iconbox.style_circle .w-iconbox-icon, .iconbox.w-iconbox.style_outlined .w-iconbox-icon {
		line-height: 67px;
		height: 67px;
		width: 67px;
		margin-bottom: 0;
		font-size: 47px !important;
	}
	
}

